{% extends "common/empty.html" %}
{% load i18n crispy_forms_tags %}

{% block content %}
  <div class="row m-5 d-flex justify-content-center">
    <div class="col-6">
      <div class="card">
        <div class="card-body">
          <p class="card-text">{{ thanks_message }}</p>
          <div class="text-center">
            {# TODO: add logo / CI here #}
            {{ tenant.title }} {{ tenant.first_name }} {{ tenant.last_name }}
          </div>
        </div>
          <a class="btn btn-primary autofocus w-100" href="{% url 'prescriptionrequest-add' tenant.uuid %}">{% translate 'New request' %}</a>
      </div>
    </div>
  </div>
{% endblock %}